Subject: error in RFC 4397

From: "Steve Conner" <[email-masked]>
Date: Sat, 16 Dec 2006 12:51:17 -0800

on page 16:

9.  Informative References

   [RFC3473]        Berger, L., Ed., "Generalized Multi-Protocol Label
                    Switching (GMPLS) Signaling Functional Description",
                    RFC 3471, January 2003.

This should be replaced with:

9.  Informative References

   [RFC3473]        Berger, L., Ed., "Generalized Multi-Protocol Label
Switching (GMPLS) Signaling Resource ReserVation Protocol-Traffic
Engineering (RSVP-TE) Extensions.",
                    RFC 3473, January 2003.